name: MED3pa
channels:
  - defaults
  - pytorch
  - conda-forge
dependencies:
  - numpy=2.0.0
  - pandas=2.2.2
  - torchvision
  - pytorch=2.3.0
  - torchaudio
  - xgboost=2.0.3
  - scikit-learn=1.4.2
  - tqdm=4.66.4
  - sphinx
  - sphinx-rtd-theme
  - ipykernel
  - pip
  - pip:
    - PyYAML==6.0.1
    - scipy==1.13.0
    - setuptools==69.5.1
